Skip to main content
POST
/
api
/
v1
/
auth
/
reactivate
curl -X POST "https://api.bitcoinflash.xyz/api/v1/auth/reactivate" \
  -H "Content-Type: application/json" \
  -d '{
    "email": "john@example.com"
  }'
{
  "success": true,
  "data": "a02c6d77-48fd-457d-810a-f895180a5be4",
  "message": "Un code de réactivation a été envoyé à l'adresse email indiquée"
}

Documentation Index

Fetch the complete documentation index at: https://docs.bitcoinflash.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Request Body

email
string
required
Email address associated with the account to reactivate.
curl -X POST "https://api.bitcoinflash.xyz/api/v1/auth/reactivate" \
  -H "Content-Type: application/json" \
  -d '{
    "email": "john@example.com"
  }'
{
  "success": true,
  "data": "a02c6d77-48fd-457d-810a-f895180a5be4",
  "message": "Un code de réactivation a été envoyé à l'adresse email indiquée"
}